/*     1311385 : 텍스트 오버레이 이미지      */
.text_over_img__1311385__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1311385__ * {box-sizing:border-box}
.text_over_img__1311385__ a {display:inline-block;max-width:100%}
.text_over_img__1311385__ img {vertical-align:top}
.text_over_img__1311385__ .caption {position:absolute;left:0;}
.text_over_img__1311385__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__1311385__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__1311385__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__1311385__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__1311385__ .caption .subject {line-height:1.2em;}
.text_m_sml__1311385__ .caption .subject {font-size:18px;}
.text_m_sml__1311385__ .caption .content {font-size:13px;}
.text_m_med__1311385__ .caption .subject {font-size:20px;}
.text_m_med__1311385__ .caption .content {font-size:14px;}
.text_m_big__1311385__ .caption .subject {font-size:22px;}
.text_m_big__1311385__ .caption .content {font-size:14px;}

@media all and (min-width:768px){
	.text_over_img__1311385__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__1311385__ .caption {width:100%}
	.text_over_img__1311385__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__1311385__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__1311385__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__1311385__ .caption .subject {font-size:30px;}
	.text_sml__1311385__ .caption .content {font-size:13px;}
	.text_med__1311385__ .caption .subject {font-size:44px;}
	.text_med__1311385__ .caption .content {font-size:16px;}
	.text_big__1311385__ .caption .subject {font-size:54px;}
	.text_big__1311385__ .caption .content {font-size:16px;}
}



/*     1311395 : BLANK 컨텐츠      */
.blank__1311395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1311395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311395__ {height:30px}
}

/*     1311735 : 이미지      */
.img__1311735__ {max-width:100%}
.img__1311735__ * {box-sizing:border-box}
.img__1311735__ a {display:block;vertical-align:top}
.img__1311735__ img {width:px;vertical-align:top}

/*     1311645 : 타이틀 텍스트      */
.title__1311645__ {font-size:0}
.title__1311645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1311645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1311645__.style_top p {padding-top:10px}
.title__1311645__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1311645__.style_right p {padding-right:14px}
.title__1311645__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1311645__.style_bottom p {padding-bottom:12px}
.title__1311645__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1311645__.style_left p {padding-left:14px}
.title__1311645__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1311645__.style_circle1 p {padding-left:18px}
.title__1311645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1311645__.style_circle2 p {padding-left:18px}
.title__1311645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1311645__ p {font-size:50px}
	.title__1311645__.style_top p:before {width:50px}
	.title__1311645__.style_right p:before {height:50px}
	.title__1311645__.style_bottom p:before {width:50px}
	.title__1311645__.style_left p:before {height:50px}
}

/*     1311405 : 번호 입력형 타이틀      */
.number_title__1311405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311405__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311405__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311405__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311405__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311405__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311405__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311405__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311405__.s_size_200 i {border-width:2px}
.number_title__1311405__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311405__.s_size_250 i {border-width:3px}
.number_title__1311405__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311405__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311405__ ul li {font-size:26px}
}


/*     1311415 : 장문 텍스트      */
.textarea__1311415__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311415__ p {font-size:16px}
}

/*     1311425 : 번호 입력형 타이틀      */
.number_title__1311425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311425__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311425__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311425__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311425__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311425__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311425__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311425__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311425__.s_size_200 i {border-width:2px}
.number_title__1311425__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311425__.s_size_250 i {border-width:3px}
.number_title__1311425__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311425__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311425__ ul li {font-size:26px}
}


/*     1311435 : 장문 텍스트      */
.textarea__1311435__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311435__ p {font-size:16px}
}

/*     1311465 : 번호 입력형 타이틀      */
.number_title__1311465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311465__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311465__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311465__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311465__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311465__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311465__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311465__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311465__.s_size_200 i {border-width:2px}
.number_title__1311465__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311465__.s_size_250 i {border-width:3px}
.number_title__1311465__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311465__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311465__ ul li {font-size:26px}
}


/*     1311475 : 장문 텍스트      */
.textarea__1311475__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311475__ p {font-size:16px}
}

/*     1311485 : 번호 입력형 타이틀      */
.number_title__1311485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311485__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311485__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311485__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311485__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311485__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311485__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311485__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311485__.s_size_200 i {border-width:2px}
.number_title__1311485__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311485__.s_size_250 i {border-width:3px}
.number_title__1311485__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311485__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311485__ ul li {font-size:26px}
}


/*     1311495 : 장문 텍스트      */
.textarea__1311495__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311495__ p {font-size:16px}
}

/*     1311445 : 실선      */
.solid_line__1311445__ {display:block;position:relative;width:100%;height:170px}
.solid_line__1311445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1311445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1311445__ {height:90px}
}

/*     1311595 : 타이틀 텍스트      */
.title__1311595__ {font-size:0}
.title__1311595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1311595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1311595__.style_top p {padding-top:10px}
.title__1311595__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1311595__.style_right p {padding-right:14px}
.title__1311595__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1311595__.style_bottom p {padding-bottom:12px}
.title__1311595__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1311595__.style_left p {padding-left:14px}
.title__1311595__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1311595__.style_circle1 p {padding-left:18px}
.title__1311595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1311595__.style_circle2 p {padding-left:18px}
.title__1311595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1311595__ p {font-size:50px}
	.title__1311595__.style_top p:before {width:50px}
	.title__1311595__.style_right p:before {height:50px}
	.title__1311595__.style_bottom p:before {width:50px}
	.title__1311595__.style_left p:before {height:50px}
}

/*     1311545 : 번호 입력형 타이틀      */
.number_title__1311545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311545__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311545__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311545__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311545__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311545__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311545__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311545__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311545__.s_size_200 i {border-width:2px}
.number_title__1311545__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311545__.s_size_250 i {border-width:3px}
.number_title__1311545__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311545__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311545__ ul li {font-size:26px}
}


/*     1311555 : 장문 텍스트      */
.textarea__1311555__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311555__ p {font-size:16px}
}

/*     1311565 : 번호 입력형 타이틀      */
.number_title__1311565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311565__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311565__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311565__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311565__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311565__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311565__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311565__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311565__.s_size_200 i {border-width:2px}
.number_title__1311565__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311565__.s_size_250 i {border-width:3px}
.number_title__1311565__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311565__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311565__ ul li {font-size:26px}
}


/*     1311575 : 장문 텍스트      */
.textarea__1311575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311575__ p {font-size:16px}
}

/*     1311725 : 이미지      */
.img__1311725__ {max-width:100%}
.img__1311725__ * {box-sizing:border-box}
.img__1311725__ a {display:block;vertical-align:top}
.img__1311725__ img {width:px;vertical-align:top}

/*     1311715 : 이미지      */
.img__1311715__ {max-width:100%}
.img__1311715__ * {box-sizing:border-box}
.img__1311715__ a {display:block;vertical-align:top}
.img__1311715__ img {width:px;vertical-align:top}

